RubyGems Navigation menu

fluentd 1.9.0.rc2

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.9.2 - February 13, 2020 x64-mingw32 (509 KB)
  2. 1.9.2 - February 13, 2020 x86-mingw32 (509 KB)
  3. 1.9.2 - February 13, 2020 (508 KB)
  4. 1.9.1 - January 31, 2020 x64-mingw32 (507 KB)
  5. 1.9.1 - January 31, 2020 x86-mingw32 (507 KB)
  6. 1.9.0.rc2 - January 15, 2020 (489 KB)
Show all versions (257 total)

Owners:

Pushed by:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

d28b0bba0eb80d0e885140ff0fcc1c73909f2dd84407cc9302f3943c1cba1141

Total downloads 11,903,817

For this version 131

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.4

Required Rubygems Version: > 1.3.1

Links: